Bug 734190 - Typo found in example in Storage Admin Guide 23.11.2 Configuring an iface for Software iSCSI
Summary: Typo found in example in Storage Admin Guide 23.11.2 Configuring an iface for...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Storage_Admin_Guide
Version: 6.1
Hardware: All
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Jacquelynn East
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 16:50 UTC by Kyle Squizzato
Modified: 2018-11-14 10:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 01:02:28 UTC


Attachments (Terms of Use)

Description Kyle Squizzato 2011-08-29 16:50:49 UTC
Description of problem:
There is a typo within the Storage Administration Guide documentation under section 23.11.2 Configuring an iface for Software iSCSI.  The last example on the page has a space between the two hyphens (- -) in the --op=update flag.

Steps to Reproduce:
1. Visit docs.redhat.com
2. Choose Storage Administration Guide from the left pane
3. Select 23.11.2 Configuring an iface for Software iSCSI
4. Check the last example on the page "For example, to set the MAC address (hardware_address) of iface0 to 00:0F:1F:92:6B:BF, run:"
  
Actual results:
iscsiadm -m iface -I iface0 - -op=update -n iface.hwaddress -v 00:0F:1F:92:6B:BF 

Expected results:
iscsiadm -m iface -I iface0 --op=update -n iface.hwaddress -v 00:0F:1F:92:6B:BF


Note You need to log in before you can comment on or make changes to this bug.